include ../../utils/back-to-top/back-to-top

mixin site-footer(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	footer.site-footer
		+back-to-top
		.site-footer__top.clearfix
			.container
				nav.site-footer__nav
					ul
						li
							a(href="/standard-page") About
						li
							a(href="/standard-page") Explore
						li
							a(href="/standard-page") Collaborate 
						li
							a(href="/form") Contact Us
				.site-footer__sub
					//- .site-footer__subscribe
					//- 	p Want to find out more?
					//- 	.site-footer__subscribe-wrap
					//- 		input(placeholder="Enter your email.")
					//- 		a.btn.btn-border(href="#")
					//- 			span Subscribe

					.site-footer__common
						ul.common-links
							li
								a(href="#")
									span.icon.icon-facebook
							li
								a(href="#")
									span.icon.icon-instagram
							li
								a(href="#")
									span.icon.icon-twitter
			.site-footer__bottom
				.container
					.site-footer__bottom-wrap
						.site-footer__end-note
							small.copyright Copyright &copy; 2019 Urban Redevelopment Authority.
							small.last-update Last Updated on 01 August 2019 
						nav.site-footer__panel
							ul
								li
									a(href="#") Privacy Policy
								li
									a(href="#") Terms of Use
								li
									a(href="#") Sitemap